» Ubuntu » パッケージ

Error

two or more packages specified (pdnsd natty)